<h1>Welcome to the Kommunicator!</h1>
<h1 style="padding-bottom: 3em;"> Log in</h1>

<div class="field LoginInput">
  <p class="control has-icons-left has-icons-right">
    <input class="input LoginInput" type="email" placeholder="Email">
    <span class="icon is-small is-left">
      <i class="material-icons">mail</i>
    </span>
    <span class="icon is-small is-right">
      <i class="fas fa-check"></i>
    </span>
  </p>
</div>
<div class="field LoginInput">
  <p class="control has-icons-left">
    <input class="input LoginInput" type="password" placeholder="Password">
    <span class="icon is-small is-left">
      <i class="material-icons">lock</i>
    </span>
  </p>
</div>
